<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="@dimen/default_screen_padding">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@drawable/bg_box_white_stroke_grey"
        android:orientation="vertical">

        <LinearLayout
            android:padding="@dimen/margin_1x_size"
            android:paddingStart="@dimen/default_screen_padding"
            android:paddingEnd="@dimen/default_screen_padding"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_marginStart="40dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Referee:"
                    android:textColor="@color/com_facebook_messenger_blue"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="50dp"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Ref date:"
                    android:textColor="@color/com_facebook_messenger_blue"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="45dp"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Last top-up date:"
                    android:textColor="@color/com_facebook_messenger_blue"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />


            </LinearLayout>

        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_chooser"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            android:paddingStart="@dimen/default_screen_padding"
            android:paddingEnd="@dimen/default_screen_padding"
            android:paddingBottom="8dp" />
    </LinearLayout>


    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_cancel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_marginTop="5dp"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@android:color/white" />
</LinearLayout>